# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-10-09 15:23
from __future__ import unicode_literals

from django.db import migrations, models
import phonenumber_field.modelfields


class Migration(migrations.Migration):

    dependencies = [
        ('customer', '0019_auto_20171009_1618'),
    ]

    operations = [
        migrations.AlterField(
            model_name='contacts',
            name='email',
            field=models.EmailField(blank=True, default='', max_length=255, null=True, verbose_name='Email'),
        ),
        migrations.AlterField(
            model_name='contacts',
            name='name',
            field=models.CharField(blank=True, default='', max_length=255, null=True, verbose_name='Фамилия Имя Отчество'),
        ),
        migrations.AlterField(
            model_name='contacts',
            name='phone_number',
            field=phonenumber_field.modelfields.PhoneNumberField(blank=True, max_length=128, null=True, verbose_name='Phone number'),
        ),
    ]
